.back-img {
    background: url('../img/bg-btn.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.dashboard-icon {
	max-width: 45px!important;
	max-height: 45px!important;
}

.select-error {
    border-width: 1px!important;
    border-style: solid!important;
    border-color: #f2545b!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    border-radius: 5px;
}

ul.error_list {
	list-style-type: none;
	padding: 0px;
	color: firebrick;
	font-weight: 600;
}

.no-pad {
	padding: 0px!important;
}

.no-mar {
	margin: 0px!important;
}

.no-mar-pad {
	margin: 0px!important;
	padding: 0px!important;
}

/*Color for submenu active*/
li.opened > ul.sub-menu > li.menu-item > .menu-link > .menu-label > span.sub-active {
	color: white!important;
}

ol.ol-breadcrum {
	font-size: 2.0em;
}

.pass-font {
	font-family: "text-security-disc"!important;
}

.has-error .form-control {
	border-width: 1px!important;
	border-style: solid!important;
    border-color: #f2545b!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.file-error {
	border-width: 1px!important;
	border-style: solid!important;
    border-color: #f2545b!important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
/*.has-error .form-control:focus {
   border-color: #f2545b;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}*/

.profile-img-form {
    object-fit: cover;
    width: 120px;
    height:120px;
    border-radius: 50%;
}

.img-guide{
    object-fit: cover!important;
    /*width: 620px!important;
    height:420px!important;*/
    max-width: 290px!important;
    max-height:210px!important;

    /*border-radius: 50%;*/
}

.galery-bg {
    height:150px; 
    background-size: cover;
    background-repeat: no-repeat; 
    background-position: center bottom;   
}

span.apexcharts-legend-text{
    /*color:white!important;*/
}

.list-group {
    margin-bottom: 20px!important; 
}

span.label_show {
    font-weight: bold;
}

span.label_show span{
    font-weight: normal;
}

.suffix, .prefix {
    display: inline;
    font-weight: normal!important;
}

img .image-list {
    object-fit: cover;
    width: 221px;
    height: 147px;
}

td.multiple-buttons .btn {
    margin: 1px!important;
    display: inherit!important;
}

/*Helper for date picker inside modal*/
.date-picker{
    z-index:1151 !important;
}

.ui-datepicker{ z-index:1151 !important; }

.btn-blue-custom
{
    color: #fff!important;
    border-color: #2991cf!important; 
    background-color: #2991cf!important;
}
.btn-blue-custom:hover
{
    color: #fff;
    border-color: #c59605; 
    background-color: #097ABC!important;
}
.btn-blue-custom:focus,
.btn-blue-custom.focus
{
    box-shadow: 0 0 0 .2rem rgba(248, 198, 43, .5);
}
.btn-blue-custom.disabled,
.btn-blue-custom:disabled
{
    color: #fff!important;
    border-color: #2991cf!important; 
    background-color: #2991cf!important;
}
.btn-blue-custom:not(:disabled):not(.disabled):active,
.btn-blue-custom:not(:disabled):not(.disabled).active,
.show > .btn-blue-custom.dropdown-toggle
{
    color: #fff;
    border-color: #b98d04; 
    background-color: #c59605;
}
.btn-blue-custom:not(:disabled):not(.disabled):active:focus,
.btn-blue-custom:not(:disabled):not(.disabled).active:focus,
.show > .btn-blue-custom.dropdown-toggle:focus
{
    box-shadow: 0 0 0 .2rem rgba(248, 198, 43, .5);
}
